/**
 * ------------------------------------------------------------------------------------------------------
 * Custom styles goes here
 * ------------------------------------------------------------------------------------------------------
**/

.review {
	margin-top: 16px;
}


.carousel-main-slide::before {
	background-color: rgba(129, 109, 98, 0.3);
}

.product-body, .product-meta {
	background-color: #bc283d;
}


.header-logo span {
	display: block !important;
}


@media only screen and (max-width: 768px) {
	.header-logo span {
		font-size: 1.3rem;
}
}


.album::before {
	background: rgba(129, 70, 40, 0.4);
}
                                             

.btn-primary {
    background-color: #c97984;
}


.page-item.active .page-link {
    background-color: #c97984;
}

.page-link:hover, .page-link:focus {
    background-color: #c97984;
}

.btn.btn-secondary {
    background-color: #c97984;
}

a, a::before, a::after, button, button::before, button::after {
    color: #c20621;
}

a:hover {
    color: #ed6b2e;
}


element {
    background-color: #f5d9b3;
}

.catalog-grid .grid-item {
	margin-bottom: 3rem;
}
.product-title {
font-size: 1.8rem;
}

.product-title {
line-height: 1.1;
}

.bg-theme_overlay-light::before {
	background-color: rgba(242, 229, 214, 0.9);
}